@media screen and (max-width: 1280px){
	header#navbar {
		padding: 0 15px 0 0;
	}
}

@media screen and (max-width: 1024px){
	header#navbar .container-fluid .container.l-content{
		padding: 15px 0;
	}
	
	.logo {
		top: auto;
		display: inline-block;
		padding: 0;
		width: 100%;
		max-width: 180px;
	}
	
	.logo img{
		display: block;
		width: 100%;
		max-width: none;
	}
	
	header#navbar .navbar-header{
		margin: 0;
	}
	
	header#navbar .navbar-toggle{
		margin: 0;
		top: 22px;
		padding: 10px;
	}
	
	.main-menu ul.attached-inital-menu li{
		width: 33.333333% !important;
	}
	
	.main-menu ul.attached-inital-menu{
		background: #ff5000;
	}
	
	.main-menu ul.attached-inital-menu,
	.main-menu,
	.mobile-menu-wrapper .new-sub-menu{
		background: #ff5000 !important;
	}
	
	.main-menu ul.attached-inital-menu li{
		border-bottom: 1px solid #ff5000;
		border-right: 1px solid #ff5000;
	}
	
	.main-menu ul.navbar-nav{
		background: rgba(0,0,0,0.05);
		padding: 15px 0;
	}
	
	.main-menu ul.navbar-nav li{
		width: 100% !important;
		padding: 0;
	}
	
	.main-menu ul.navbar-nav li a{
		display: block;
		width: 100%;
		padding: 10px 20px;
	}
	
	.mobile-menu-wrapper .new-sub-menu li{
		padding: 5px 0;
	}
	
	.mobile-menu-wrapper .new-sub-menu li a{
		font-size: 14px;
	}
	
	header#navbar {
		padding: 0 30px 0 0;
	}
}

@media screen and (max-width: 768px){
	.l-footer span:not(.glyphicon) {
		font-size: 16px !important;
	}
	
	.l-footer .contextual-links-region ul{
		padding: 7px 0 0;
	}
	
	.l-footer .contextual-links-region ul li{
		padding: 0 0 4px;
	}
	
	.l-footer .contextual-links-region ul li a{
		font-size: 15px;
		display: inline-block;
	}
	
	.l-footer .footer-info-link{
		margin: 0;
		padding: 20px 0 0;
	}
}

@media screen and (max-width: 520px){
	.l-footer .row.first.hidden-sm{
		display: none;
	}
	
	.l-footer .footer-info-link{
		padding: 0;
	}
	
	.l-footer .footer-top .nascosto-footer .row .container .col-md-7,
	.l-footer .footer-top .nascosto-footer .row .container .col-md-6,
	.l-footer .footer-top .nascosto-footer .row .container .col-md-5{
		width: 100%;
	}
}

@media screen and (max-width: 550px){
	header#navbar .navbar-header{
		margin: 0;
	}
	
	header#navbar .navbar-toggle{
		padding: 10px;
	}
}

@media screen and (max-width: 420px){
	.logo{
		max-width: 160px;
	}
	
	header#navbar .container-fluid .container.l-content {
		padding: 15px 0 10px;
	}
	
	header#navbar .navbar-toggle{
		top: 15px;
	}
}

@media screen and (max-width: 360px){
	.logo{
		max-width: 150px;
	}
}